<?php include('include/headscript.php'); ?>



<?php

$idfileattached=$_GET['idfileattached'];

$idauditdpi=$_GET['idauditdpi'];

$idtrf=$_GET['idtrf'];

if (true) {

  $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

  $DeleteQuery->Action = "delete";

  $DeleteQuery->Table = "fileattached";

  $DeleteQuery->addFilter("idfileattached", "=", "i", "".($_GET['idfileattached'])  ."");

  $DeleteQuery->execute();

  $DeleteGoTo = "uploaddoc.php?idtrf=$idtrf&idauditdpi=$idauditdpi";

  if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo?rel2abs($DeleteGoTo,dirname(__FILE__)):"";

  $DeleteQuery->redirect($DeleteGoTo);

}

?>

